.ui-kit-title {padding-top: 10px; padding-bottom: 10px;}
.ui-kit-item {display: flex; align-items: flex-start; flex-direction: column; row-gap: 10px;}
.ui-kit-mark {width: auto; margin-left: 8px; margin-right: 8px; padding-left: 8px; padding-right: 8px; margin-top: 8px; margin-bottom: 8px; padding-top: 5px; padding-bottom: 5px; background-color: rgb(58, 129, 195);}
.heading-h1 {font-family: 'Instrument Sans'; font-size: 48px; font-weight: 500; line-height: 100%; letter-spacing: -2.4px; color: rgba(50, 50, 50, 1); text-transform: uppercase;}
.heading-h2 {font-family: 'Instrument Sans'; color: rgba(50, 50, 50, 1); line-height: 100%; letter-spacing: 0px; font-size: 30px; font-weight: 400; text-align: center; height: auto; width: 100%; max-width: 936px;}
.heading-h3 {font-family: 'Instrument Sans'; font-weight: 600; color: rgba(50, 50, 50, 1); font-size: 86px; line-height: 100%; letter-spacing: 0px; text-transform: uppercase;}
.heading-h4 {font-family: 'Manrope'; font-weight: 700; font-size: 20px; color: rgba(50, 50, 50, 1); line-height: 100%; letter-spacing: 0px; text-transform: uppercase;}
.header {color: rgba(50, 50, 50, 1); font-family: 'Manrope'; font-weight: 500; font-size: 16px; line-height: 140%; letter-spacing: -0.16px; text-decoration: none; overflow-wrap: normal; min-width: 110px;}
.cover {font-family: 'Newsreader'; font-weight: 700; font-size: 190px; line-height: 100%; letter-spacing: -5.7px; color: rgba(50, 50, 50, 1); text-transform: capitalize; overflow-wrap: normal; text-align: center; min-width: 390px;}
.cover-subtitle {font-family: 'Newsreader'; font-weight: 500; font-size: 30px; line-height: 100%; letter-spacing: 0px; color: rgba(50, 50, 50, 1); text-transform: uppercase;}
.quote {font-family: 'Instrument Sans'; font-weight: 400; font-size: 20px; line-height: 100%; letter-spacing: 0px; color: rgba(50, 50, 50, 1); text-transform: none;}
.descriptor {font-family: 'Manrope'; font-weight: 600; font-size: 32px; line-height: 95%; letter-spacing: -0.32px; color: rgba(50, 50, 50, 1); display: flex; justify-content: center; column-gap: 15px; align-items: center;}
.paragraph {font-family: 'Manrope'; font-weight: 600; font-size: 16px; line-height: 100%; letter-spacing: 0px; color: rgba(50, 50, 50, 1);}
.small-text {font-family: 'Manrope'; font-weight: 600; font-size: 14px; line-height: 100%; letter-spacing: 0px; color: rgba(50, 50, 50, 1);}
.form-text {font-family: 'Manrope'; font-weight: 700; font-size: 28px; line-height: 100%; letter-spacing: 0px; color: rgba(50, 50, 50, 1); text-transform: uppercase;}
.main-button {font-family: 'Manrope'; font-weight: 600; font-size: 20px; line-height: 100%; letter-spacing: 0px; color: rgba(253, 252, 252, 1); text-transform: uppercase; background-image: linear-gradient(rgba(1, 48, 92, 1) 0%, rgba(1, 48, 92, 1) 100%); border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; width: 600px; height: 60px;}
.main-button:hover {background-image: linear-gradient(rgba(58, 129, 195, 1) 0%, rgba(58, 129, 195, 1) 100%);}
.caps-text {font-family: 'Manrope'; font-weight: 700; font-size: 16px; line-height: 100%; letter-spacing: 0px; text-transform: uppercase; color: rgba(50, 50, 50, 1);}
.review {font-family: 'Manrope'; font-weight: 500; font-size: 16px; line-height: 100%; letter-spacing: 0px; color: rgba(50, 50, 50, 1);}
.big-number {font-family: 'manrope semibold'; font-weight: 600; font-size: 138px; line-height: 100%; letter-spacing: 0px; color: rgba(50, 50, 50, 0); -webkit-text-stroke-width: 7px;}
.small-number {font-family: 'Manrope'; font-weight: 600; font-size: 18px; line-height: 100%; letter-spacing: 0px; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: rgba(1, 48, 92, 1); color: rgba(50, 50, 50, 0);}
.footer {font-family: 'Newsreader'; font-weight: 700; font-size: 440px; line-height: 140%; letter-spacing: -13.2px; color: rgba(253, 252, 252, 0.2); text-transform: capitalize; position: absolute;}
.color-white {color: rgba(253, 252, 252, 1);}
.color-blue {color: rgba(58, 129, 195, 1);}
.color-dark-blue {color: rgba(1, 48, 92, 1);}
.color-black {color: rgba(50, 50, 50, 1);}
.background-color-white {background-color: rgb(253, 252, 252);}
.background-color-blue {background-color: rgb(58, 129, 195);}
.background-color-light-blue {background-color: rgb(157, 198, 237);}
.background-color-dark-blue {background-color: rgb(1, 48, 92);}
.main-container {padding-left: 4.38rem; padding-right: 4.38rem; max-width: 1460px;}
.main-root {font-family: 'Manrope'; font-size: 1rem; color: rgba(50, 50, 50, 1); line-height: 100%; background-color: rgb(253, 252, 252);}
.img-cover {border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; width: 200px;}
.help-card1 {max-width: 210px; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; display: flex; align-items: center; justify-content: center; height: 150px;}
.help-card2 {border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
.system-block {border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; width: auto; display: flex; flex-direction: row; justify-content: center; align-items: center; min-height: 60px; min-width: 720px;}
.system-block:hover {background-color: rgb(157, 198, 237);}
.work-card {width: 300px; height: 215px; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; padding-left: 30px; padding-right: 30px; padding-top: 60px; padding-bottom: 60px;}
.text-wrapper {display: flex; flex-direction: column; align-items: center;}
.quotes-img {width: 150px; height: 150px;}
.blue-lane {background-color: rgb(58, 129, 195); height: 1px; min-width: auto;}
.faq-img {width: 16px; height: 16px;}
.faq-title {padding-left: 30px; padding-right: 30px;}
.review-card-item {padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px; display: flex; flex-direction: column; row-gap: 20px; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; position: relative; width: 473px; margin-right: 20px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; height: auto;}
.review-wrapper {display: flex; flex-direction: row; column-gap: 20px;}
.review-img-block {width: 207%; height: 140px;}
.review-img {width: 207px; height: 140px; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
.control-review {flex-direction: row; column-gap: 20px; width: auto; padding-left: 0%; padding-right: 0%; position: absolute; transform: translate3D(-50%, 0px, 0px); bottom: 0px; left: 50%;}
.left-arrow {width: 90px; height: 40px; background-image: url("/d/vector_5.svg"); justify-content: center; align-items: center; background-position: center center; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
.left-arrow:hover {background-color: rgb(157, 198, 237); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.right-arrow {width: 90px; height: 40px; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
.right-arrow:hover {background-color: rgb(157, 198, 237); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.button-text {font-family: 'Manrope'; font-weight: 600; font-size: 20px; line-height: 100%; text-transform: uppercase;}
.logo-img {width: 57px; height: 74px;}
.header-glass {background-size: auto; background-image: linear-gradient(rgba(157, 198, 237, 0.2) 0%, rgba(157, 198, 237, 0.2) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.blog-wrapper {display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; row-gap: 20px; column-gap: 20px;}
.blog-card {display: flex; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; width: auto;}
.contact_card {padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
.social_card {border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; display: flex; flex-direction: column; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px; align-items: center;}
.text-wapper-blog {row-gap: 20px; flex-direction: column; justify-content: space-between; min-height: 160px;}
.blog_link {color: rgba(157, 198, 237, 1); text-decoration: none; font-size: 20px; font-family: 'Manrope'; font-weight: 600; line-height: 100%; letter-spacing: 0px; text-transform: uppercase;}
.blog_link:hover {color: rgba(58, 129, 195, 1);}
.img-blog {border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; width: 100%; height: auto;}
.header-button {width: 350px; height: 60px; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; background-image: linear-gradient(rgba(58, 129, 195, 1) 0%, rgba(58, 129, 195, 1) 100%);}
.learning-button_text {font-family: 'Manrope'; font-size: 20px; line-height: 100%; letter-spacing: 0px; font-weight: 600; color: rgba(253, 252, 252, 1); text-align: center;}
.max-w--1400px {max-width: 1400px;}
.paddings--l-r-20px {padding-left: 20px; padding-right: 20px;}
.radius--20px {border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.paddings--t-b-20px {padding-top: 20px; padding-bottom: 20px;}
.text--medium {font-family: 'Manrope'; font-size: 16px; letter-spacing: -0.02em; line-height: 150%; font-weight: 500;}
.color-text--bg-on {color: rgba(0, 0, 0, 1);}
.max-w--600px {max-width: 800px;}
.paddings--t-b-80-20px {padding-top: 80px; padding-bottom: 20px;}
.text--large {font-family: 'Manrope'; font-size: 20px; letter-spacing: -0.02em; line-height: 120%; font-weight: 700; width: 100%;}
.text--small {font-family: 'Manrope'; font-size: 14px; letter-spacing: -0.04em; line-height: 140%; font-weight: 500;}
.radius--15px {border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}
.radius--5px {border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.paddings--15px {padding-left: 15px; padding-right: 15px; padding-top: 15px; padding-bottom: 15px;}
.gap-ver--20px {row-gap: 20px;}
.gap-hor--10px {column-gap: 10px;}
.w-h--28px {width: 28px; height: 28px; flex-shrink: 0;}
.gap-ver--5px {row-gap: 5px;}
.color--bg {background-color: rgb(255, 255, 255);}
.arrow-r--primary {width: 44px; height: 44px; background-color: rgb(18, 104, 218); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background-size: auto; background-image: url("/d/library_image-12869-symbol-ix78542qf-arrows_white-28px-right.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; cursor: pointer; flex-grow: 0; flex-shrink: 0;}
.arrow-r--primary:hover {background-color: rgba(18, 104, 218, 0.8);}
.arrow-l--primary {width: 44px; height: 44px; background-color: rgb(18, 104, 218); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background-size: auto; background-image: url("/d/library_image-12869-symbol-ix78542qf-arrows_white-28px-left.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; cursor: pointer; flex-grow: 0;}
.arrow-l--primary:hover {background-color: rgba(18, 104, 218, 0.8);}
.w-h--14px {width: 14px; height: 14px; flex-shrink: 0; flex-grow: 0;}
.color-text--black-on {color: rgba(255, 255, 255, 1);}
.padding--b-64px {padding-bottom: 64px;}
.text--h3 {font-family: 'Manrope'; font-size: 45px; letter-spacing: -0.04em; line-height: 120%; font-weight: 700; width: 100%;}
.radius--10px {border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.gap-hor--20px {column-gap: 20px;}
.paddings--20px {padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px;}
.color--primary {background-color: rgb(18, 104, 218); grid-column-start: span 1; grid-column-end: span 1;}
.color--bg-sec {background-color: rgb(241, 245, 255);}
.color-text--prim-on {color: rgba(255, 255, 255, 1);}
.paddings--5px--2px {padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px;}
.text--medium-bold {font-family: 'Manrope'; font-size: 16px; letter-spacing: -0.02em; line-height: 150%; font-weight: 700;}
.line--2 {height: 1px; width: 100%; background-color: rgba(0, 0, 0, 0.5);}
.gap-hor--5px {column-gap: 5px;}
.color-text--bg-on-50per {color: rgba(0, 0, 0, 0.5);}
.gap-ver--80px {row-gap: 80px;}
.max-w--800px {max-width: 800px;}
.text--h1 {font-family: 'Manrope'; font-size: 72px; letter-spacing: -0.04em; line-height: 110%; font-weight: 700; width: 100%; flex-direction: column;}
.text--small-bold {font-family: 'Manrope'; font-size: 14px; letter-spacing: -0.02em; line-height: 140%; font-weight: 700;}
.button--primary {background-size: auto; background-image: none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; background-color: rgb(18, 104, 218); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; padding-left: 20px; padding-right: 20px; padding-top: 12px; padding-bottom: 12px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; color: rgba(255, 255, 255, 1);}
.button--primary:hover {background-color: rgba(18, 104, 218, 0.8);}
.paddings--40px {padding-top: 40px; padding-bottom: 40px; padding-left: 40px; padding-right: 40px;}
.min-h--80vh {min-height: 80vh;}
.gap-ver--25px {row-gap: 25px;}
.gap-ver--15px {row-gap: 15px;}
.gap-ver--30px {row-gap: 30px;}
.gap-hor--35px {column-gap: 35px;}
.gap-hor--40px {column-gap: 40px;}
.paddings--t-b-10px {padding-top: 10px; padding-bottom: 10px;}
.link-block--primary {color: rgba(18, 104, 218, 1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; border-bottom-color: rgba(18, 104, 218, 1); border-top-color: rgba(18, 104, 218, 1); border-left-color: rgba(18, 104, 218, 1); border-right-color: rgba(18, 104, 218, 1); column-gap: 5px;}
.link-block--primary:hover {border-top-color: rgba(76, 144, 236, 1); border-left-color: rgba(76, 144, 236, 1); border-right-color: rgba(76, 144, 236, 1); border-bottom-color: rgba(76, 144, 236, 1); color: rgba(76, 144, 236, 1);}
.text--menu-header-bg-on {font-family: 'Manrope'; font-size: 14px; font-weight: 500; letter-spacing: -0.04em; line-height: 140%; color: rgba(48, 48, 48, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.text--menu-header-bg-on:hover {color: rgba(48, 48, 48, 0.8);}
.menu--bg-on {width: 44px; height: 44px; background-color: rgb(18, 104, 218); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background-size: auto; background-image: url("/d/library_image-12770-symbol-ianlauu7f-menu-button-open.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll; cursor: pointer;}
.menu--bg-on:hover {background-color: rgba(18, 104, 218, 0.8);}
.close--bg-on {width: 44px; height: 44px; background-image: url("/d/library_image-12770-symbol-ianlauu7f-menu-button-close.svg"); background-color: rgb(18, 104, 218); background-size: auto; background-repeat: no-repeat; background-position: center center; background-attachment: scroll; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; cursor: pointer;}
.close--bg-on:hover {background-color: rgba(18, 104, 218, 0.8);}
.text--h4 {font-family: 'Manrope'; font-size: 32px; letter-spacing: -0.04em; line-height: 120%; font-weight: 700; width: 100%;}
.gap-ver--40px {row-gap: 40px;}
.color--black-50per {background-color: rgba(0, 0, 0, 0.5);}
.border--dotted-black {border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: dashed; border-bottom-color: rgba(0, 0, 0, 0.5);}
.line--1-white-on {height: 1px; width: 27px; background-color: rgba(0, 0, 0, 0.5);}
.gap-hor--15px {column-gap: 10px;}
.text--h6 {font-family: 'Manrope'; font-size: 23px; letter-spacing: -0.04em; line-height: 110%; font-weight: 700; width: 100%;}
.w-h--54px {width: 54px; height: 54px; flex-shrink: 0;}
.w-h--32px {width: 32px; height: 32px; flex-shrink: 0;}
.paddings--12px--15px {padding-left: 12px; padding-right: 12px; padding-top: 15px; padding-bottom: 15px;}
.border--1px-on-bg {border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(48, 48, 48, 0.1); border-left-color: rgba(48, 48, 48, 0.1); border-right-color: rgba(48, 48, 48, 0.1); border-bottom-color: rgba(48, 48, 48, 0.1); border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid;}
.radius--999px {border-top-left-radius: 999px; border-top-right-radius: 999px; border-bottom-left-radius: 999px; border-bottom-right-radius: 999px;}
.border--1px-black {border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; border-top-color: rgba(0, 0, 0, 0.1); border-left-color: rgba(0, 0, 0, 0.1); border-right-color: rgba(0, 0, 0, 0.1); border-bottom-color: rgba(0, 0, 0, 0.1);}
.border-ver--dotted {border-top-width: 0px; border-right-width: 1px; border-left-width: 0px; border-bottom-width: 0px; border-bottom-style: solid; border-right-color: rgba(0, 0, 0, 0.5); border-right-style: dashed;}
.gap-ver--10px {row-gap: 10px;}
.text--h2 {font-family: 'Manrope'; font-size: 60px; letter-spacing: -0.04em; line-height: 120%; font-weight: 700; width: 100%;}
.color-text--prim-bg-on {color: rgba(18, 104, 218, 1);}
.gap-ver--50px {row-gap: 50px;}
.cover-copy {font-family: 'Newsreader'; font-weight: 700; font-size: 190px; line-height: 100%; letter-spacing: -5.7px; color: rgba(50, 50, 50, 1); text-transform: capitalize; overflow-wrap: normal; text-align: center; min-width: 390px;}
.text--h5 {font-family: 'Manrope'; font-size: 25px; letter-spacing: -0.04em; line-height: 120%; font-weight: 700; width: 100%;}
.input--primary {padding-left: 20px; padding-right: 20px; background-image: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%); width: 100%; height: 40px;}
.color-text--error {color: rgba(255, 96, 78, 1);}
@media (max-width: 991px) {.cover {font-size: 120px; line-height: 140%; letter-spacing: -3px; min-width: 760px;}}
@media (max-width: 991px) {.img-cover {width: 110px; height: 150px;}}
@media (max-width: 991px) {.logo-img {width: 35px; height: 45px;}}
@media (max-width: 991px) {.main-container {padding-left: 40px; padding-right: 40px; align-items: center;}}
@media (max-width: 991px) {.descriptor {font-size: 26px;}}
@media (max-width: 991px) {.heading-h2 {font-size: 22px; max-width: 775px;}}
@media (max-width: 991px) {.heading-h4 {font-size: 16px;}}
@media (max-width: 991px) {.about-photo {justify-content: flex-start;}}
@media (max-width: 991px) {.system-block {min-width: auto; width: 690px;}}
@media (max-width: 991px) {.testimonial-block {flex-direction: column; row-gap: 15px;}}
@media (max-width: 991px) {.right {align-items: flex-end;}}
@media (max-width: 991px) {.help-card1 {max-width: 230px; height: 180px;}}
@media (max-width: 991px) {.work-card {width: 250px; height: 170px; padding-top: 25px; padding-bottom: 25px; padding-left: 15px; padding-right: 15px; row-gap: 20px;}}
@media (max-width: 991px) {.header-button {width: 220px; height: 40px;}}
@media (max-width: 991px) {.header_button_text {font-size: 16px;}}
@media (max-width: 991px) {.learning-button_text {font-size: 16px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; height: 40px;}}
@media (max-width: 991px) {.form-text {font-size: 24px;}}
@media (max-width: 991px) {.blog-card {flex-direction: column-reverse;}}
@media (max-width: 991px) {.blog-wrapper {column-gap: 10px; row-gap: 10px;}}
@media (max-width: 991px) {.big-number {display: none;}}
@media (max-width: 991px) {.text-wapper-blog {margin-top: 20px;}}
@media (max-width: 991px) {.blog-card-post {row-gap: 10px;}}
@media (max-width: 991px) {.review-card-item {width: 450px;}}
@media (max-width: 991px) {.gap-ver--80px {row-gap: 80px;}}
@media (max-width: 991px) {.text--h1 {font-size: 72px;}}
@media (max-width: 991px) {.paddings--40px {padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 991px) {.text--menu-header-bg-on {font-size: 20px; letter-spacing: -0.02em; line-height: 120%; font-weight: 600;}}
@media (max-width: 991px) {.close--bg-on {margin-top: 10px; margin-left: -64px;}}
@media (max-width: 991px) {.gap-hor--40px {column-gap: 20px;}}
@media (max-width: 991px) {.text--h2 {font-size: 60px;}}
@media (max-width: 991px) {.cover-copy {font-size: 120px; line-height: 140%; letter-spacing: -3px; min-width: 760px;}}
@media (max-width: 767px) {.cover {font-size: 50px; line-height: 100%;}}
@media (max-width: 767px) {.cover-subtitle {font-size: 20px; line-height: 80%; width: 117px; text-align: center; margin-top: 20px;}}
@media (max-width: 767px) {.quote {font-size: 16px; max-width: 334px;}}
@media (max-width: 767px) {.img-cover {width: 104px; height: 143px;}}
@media (max-width: 767px) {.paddings--l-r-20px {padding-left: 10px; padding-right: 10px;}}
@media (max-width: 767px) {.paddings--t-b-20px {padding-top: 10px; padding-bottom: 10px;}}
@media (max-width: 767px) {.paddings--t-b-80-20px {padding-top: 100px;}}
@media (max-width: 767px) {.gap-ver--20px {row-gap: 10px;}}
@media (max-width: 767px) {.padding--b-64px {padding-bottom: 54px;}}
@media (max-width: 767px) {.gap-hor--20px {column-gap: 10px;}}
@media (max-width: 767px) {.paddings--20px {padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px;}}
@media (max-width: 767px) {.text--h3 {font-size: 42px;}}
@media (max-width: 767px) {.gap-ver--80px {row-gap: 60px;}}
@media (max-width: 767px) {.gap-ver--25px {row-gap: 20px;}}
@media (max-width: 767px) {.gap-ver--15px {row-gap: 10px;}}
@media (max-width: 767px) {.gap-ver--30px {row-gap: 20px;}}
@media (max-width: 767px) {.gap-hor--35px {column-gap: 10px;}}
@media (max-width: 767px) {.gap-hor--40px {row-gap: 20px;}}
@media (max-width: 767px) {.paddings--40px {padding-left: 10px; padding-right: 10px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 767px) {.text--h1 {font-size: 58px;}}
@media (max-width: 767px) {.close--bg-on {margin-left: -54px;}}
@media (max-width: 767px) {.gap-ver--40px {row-gap: 20px;}}
@media (max-width: 767px) {.gap-ver--50px {row-gap: 20px;}}
@media (max-width: 767px) {.text--h2 {font-size: 48px;}}
@media (max-width: 767px) {.cover-copy {font-size: 50px; line-height: 100%;}}
@media (max-width: 479px) {.main-container {padding-left: 16px; padding-right: 16px;}}
@media (max-width: 479px) {.cover {min-width: 390px;}}
@media (max-width: 479px) {.img-cover {margin-top: 0px; margin-left: 0px; bottom: auto; margin-right: 0px;}}
@media (max-width: 479px) {.button-text {font-size: 18px; letter-spacing: 0px;}}
@media (max-width: 479px) {.main-button {width: 361px; height: 37px;}}
@media (max-width: 479px) {.descriptor {font-size: 24px;}}
@media (max-width: 479px) {.heading-h2 {font-size: 16px;}}
@media (max-width: 479px) {.heading-h3 {font-size: 45px; letter-spacing: -1.13px;}}
@media (max-width: 479px) {.help-card1 {max-width: none; height: 104px; padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 479px) {.help-card2 {height: 104px; padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 479px) {.paragraph {letter-spacing: -0.48px;}}
@media (max-width: 479px) {.heading-h1 {font-size: 35px; letter-spacing: -1.75px;}}
@media (max-width: 479px) {.system-block {width: 100%; min-width: auto; padding-left: 16px; padding-right: 16px; padding-top: 10px; padding-bottom: 10px;}}
@media (max-width: 479px) {.learning-button_text {display: flex; height: auto;}}
@media (max-width: 479px) {.form-text {font-size: 18px; letter-spacing: -0.54px;}}
@media (max-width: 479px) {.caps-text {font-size: 14px; letter-spacing: -0.42px;}}
@media (max-width: 479px) {.quote {letter-spacing: -0.48px; max-width: none;}}
@media (max-width: 479px) {.small-text {letter-spacing: -0.7px;}}
@media (max-width: 479px) {.review {font-size: 14px; letter-spacing: -0.7px;}}
@media (max-width: 479px) {.big-number {font-size: 100px; display: none;}}
@media (max-width: 479px) {.blog_link {font-size: 18px;}}
@media (max-width: 479px) {.work-card {width: 50%; margin-top: 0px; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px;}}
@media (max-width: 479px) {.quotes-img {width: 82px; height: 80px;}}
@media (max-width: 479px) {.work-block {display: none;}}
@media (max-width: 479px) {.work-block-copy {flex-wrap: wrap; flex-direction: row;}}
@media (max-width: 479px) {.work-card_mobile {width: 100%;}}
@media (max-width: 479px) {.review-card-item {padding-top: 16px; padding-bottom: 16px; padding-left: 8px; padding-right: 8px; min-height: 500px; margin-right: 10px; width: 17.81rem;}}
@media (max-width: 479px) {.faq-img {display: none;}}
@media (max-width: 479px) {.blog-wrapper {grid-template-columns: 1fr;}}
@media (max-width: 479px) {.blog-card {width: 351px; flex-direction: column-reverse;}}
@media (max-width: 479px) {.faq-title {text-align: center;}}
@media (max-width: 479px) {.testimonial-block {align-items: center;}}
@media (max-width: 479px) {.testimonials {text-align: center;}}
@media (max-width: 479px) {.text-wapper-blog {margin-top: 20px;}}
@media (max-width: 479px) {.blog-card-post {min-height: 80px;}}
@media (max-width: 479px) {.header {font-size: 14px;}}
@media (max-width: 479px) {.contact_card {height: 7.65rem; align-items: center; row-gap: 8px;}}
@media (max-width: 479px) {.review-wrapper {flex-direction: column;}}
@media (max-width: 479px) {.gap-ver--20px {row-gap: 20px;}}
@media (max-width: 479px) {.gap-ver--80px {row-gap: 40px;}}
@media (max-width: 479px) {.text--h1 {font-size: 58px;}}
@media (max-width: 479px) {.gap-ver--15px {row-gap: 15px;}}
@media (max-width: 479px) {.gap-ver--25px {row-gap: 25px;}}
@media (max-width: 479px) {.text--h2 {font-size: 48px;}}
@media (max-width: 479px) {.cover-copy {min-width: 300px; width: 99%; justify-content: center; margin-left: 0px; margin-right: 0px; padding-left: -10px; padding-right: -10px; column-gap: 0px; display: flex; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}}
